﻿.inp-autocomplete {
    position: absolute;
    display: inline-block;
    border: 1px solid #d4d4d4;
    z-index: 99;
    background-color: #fff;
}

.inp-autocomplete-item {
    cursor: pointer;
    border: 0;
    z-index: 99;
    border-top: none;
}

    .inp-autocomplete-item:hover {
        color: #FFFFFF;
        background-color: #2e55f0;
        line-height: 100%;
        text-decoration: none;
    }

    .inp-autocomplete-item:active {
        line-height: 100%;
        text-decoration: none;
    }





    .inp-autocomplete-item a {
        text-decoration: none;
                
        color: #2e55f0;
        font-size: 1em;
        font-family: "Ubuntu";
        font-weight: normal;
    }

    .inp-autocomplete-item a:hover {
        text-decoration: none;
        background-color: #2e55f0;
        color: #FFFFFF;
        font-size: 1em;
        font-family: "Ubuntu";
        font-weight: normal;
    }



       
